body {
    background-image: url('https://media.istockphoto.com/photos/white-abstract-marble-texture-silver-grey-light-background-wave-swirl-picture-id1277592603?b=1&k=20&m=1277592603&s=170667a&w=0&h=4-uL8pdN5DRnmaKKGzCX8QQ4BTFvnTQUhsQWJuYHgBk=');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    font-family: 'Roboto', sans-serif;
}

.h1{
    padding: 30px;
    display: flex;
    background-color: rgba(61, 1, 1, 0.4);
    justify-content: center;
    color: white;
}

form{
    background-color: rgba(68, 68, 68, 0.151);
    display: flex;
    justify-content: center;
    place-items: center;
    margin: 0;
    width: 100vw;
    height: 50vh;
}
input{
    padding: 0.5rem 2rem;
    border-radius:10rem;
}